# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Defines

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlMolecule/vlMOL2.cpp File Reference

`#include <vlCore/DiskFile.hpp>`
`#include <vlCore/MemoryFile.hpp>`
`#include <vlMolecule/Molecule.hpp>`
`#include <vlMolecule/RingExtractor.hpp>`
`#include <vlCore/TextStream.hpp>`
`#include <vlGraphics/Effect.hpp>`
`#include <vlGraphics/Scissor.hpp>`
`#include <vlGraphics/Texture.hpp>`
`#include <vlCore/Image.hpp>`
`#include <stdio.h>`

Go to the source code of this file.

## Defines

#define | NAME_CHAR_COUNT 128

## Define Documentation

#define NAME_CHAR_COUNT 128

Visualization Library v2011.05.1142 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu May 26 2011 22:51:28.
Permission is granted to use this page to write and publish articles regarding Visualization Library.